<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Slip_settings_model extends CI_Model {

       protected $table = 'kns1_slip_settings';

    public function get_by_id($id) {
        return $this->db->get_where($this->table, ['id' => $id])->row();
    }

    public function update($id, $data) {
        return $this->db->where('id', $id)->update($this->table, $data);
    }

    public function insert($data) {
        return $this->db->insert($this->table, $data);
    }
}
